<?php
//error_reporting(0);
session_start();
require_once('class/class.batch.php');
require_once('class/class.course.php');
require_once('class/class.subjects.php');
$courseObj=new course;
$batchObj=new batch;
$subjectObj=new subjects;
if(isset($_GET['id']))
{
 $batch=$_GET['id']; 
}
$subjectlist=$subjectObj->selectsubject($batch);
 	?>
    				
                    
					<label for="reg_input_name" class="req">Subject</label>
                    <select name="subject" id="subject" class="form-control" data-required="true">
                  	  <?php  if($batch=='') {?><option value="" >Select Subject</option><?php } else { ?>
                  	  <option value="" >Select Subject</option>
                      <?php 
					  foreach($subjectlist as $slist)
					  {
						  ?>
                      <option value="<?php echo $slist->id; ?>"><?php echo $slist->subject; ?></option>
                      <?php } }?>
                    </select> 